Subject: Innappropriate E Mail Materials Received
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 3 May 2001 04:15:00 -0700 (PDT)

I am sending this notification to your department to seek a solution of 
halting and stopping inappropriate e mail materials which I am receiving.  I 
have been requested by Louis Soldano, Enron attorney for the Gas Pipeline 
Group, to apprise you of this situation.  The content of materials received, 
I consider offensive, and am sure it would also be considered objectionable 
and innappropriate by the standards of Enron Corporation.   Please be 
advised, that many times it is  difficult to screen this material based upon 
the headings and titles that accompany the contents.  Consequently, 
innappropriate materials such as this are opened.  I have accidently opened 
two such e mails by mistake and have received the "Enron warning"  that my 
name and mailbox will be or may be audited in the future and that my name has 
been placed in a file.    Because of this, I am extremely uncomfortable about 
future accidents occuring and more importantly, about the increased frequency 
and accessability of my e mail box to trash and questionable materials.     

I would appreciate your immediate attention in this matter.  Thank you very 
much.